<?php

/* @var $this ScheduleController */
/* @var $model Schedule */

$this->breadcrumbs = array(
    yii::t('default', 'POS') => array('/dashboard/poss'),
    Yii::t('default', 'Schedules') => array('index'),
    $model->name => array('view', 'id' => $model->id),
    Yii::t('default', 'Update'),
);


echo $this->renderPartial('_form', array('model' => $model));
?>